.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e484bbf9-8481-9c46-6c79-e497b1c5e78c {
width: 90% !important;
}
.lfr-layout-structure-item-42ec01c5-4ae2-0154-7437-e0d23cdc7d39 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-29eed041-6dc6-b192-6f9e-690fda780925 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-13ff1625-8928-9ed3-cb83-749735d292f8 {
width: 90% !important;
}
.lfr-layout-structure-item-cdf03986-3a3c-bffd-2ea6-a4334d2eee96 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fa9f4a18-2f80-aa1d-f9f2-d1e2fc297d64 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-43d9b4c2-ab48-ff3e-ea2f-457f2d068742 {
display: none !important;
}
.lfr-layout-structure-item-43d9b4c2-ab48-ff3e-ea2f-457f2d068742 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-97940727-2198-7d21-cef3-7b4af3ca90b4 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-871ceba7-f5ee-591b-0283-f8a531938c43 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-00a09ef6-d358-1e63-bc47-d37e10306372 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-8d5f0f62-4e1a-5349-8df0-6cfd98c5b9e8 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-16b90b96-5f89-c33e-64e8-65de9c62d128 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e0aa0d42-bbe9-9d9b-dfb8-a984d9aa9335 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-96767324-b9e6-c59d-f558-12bacc3cd65f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-cd4d8372-575b-9c4d-c9a3-1fc538f06863 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7e1393cd-b0ea-8d3f-56fe-5e753a9bfcc2 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-3f0da6cf-429b-4a93-b158-3abf68731178 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8ea676c8-249a-b972-564d-963b92d9d146 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-36b15d2d-ac78-4bcd-53f3-3c9aa4b6766e {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-f6aaffaa-3835-173d-d825-d0d447c11127 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-45e3e272-01e1-7585-8d2a-19da0b1bafc3 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-7a0eba49-b32d-e4b5-f02f-6a71bbaedc41 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5bd4ca11-a2f5-a2b2-cf67-bf115d33bb47 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d7e05576-62f3-6416-0558-2adc62159399 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-459a80c8-f4f7-43ad-85e9-9081de792b15 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f471e23a-69d3-15c6-6a1d-91d9a31b14ce {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1601fbe1-fee7-0387-40b5-80738512ded5 {
width: 90% !important;
}
.lfr-layout-structure-item-51a372e3-0f9a-374e-346b-1605eff72e91 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a69844ac-8e92-148a-0e74-20d2734fbe34 {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-16f61638-8af8-2ac7-b357-90f29faf3b62 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-71451a5a-45a2-2707-efc6-4f7c8acb3665 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0f53712c-0810-851e-bc6b-14ee34e24e3a {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ad3492a4-1e20-4efa-f239-c07c2b9a9a85 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-819cac94-2af5-20b9-629c-e2df715f9a48 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-10c4c7b1-e864-b762-fb2f-7d89df13a62b {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1deaf244-e79d-327c-2d12-34cbdedf95e8 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5b7230d6-c72a-8268-4929-002d83a105fa {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a9121581-9b4c-62b1-2dd0-59838de038da {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4478671b-d03f-545d-0359-20d785eca4f2 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3e9b7532-6ae9-b811-7434-7cce8e68bfcc {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-46ee50ba-9362-c68a-dad2-ad9678e2fa83 {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6cd7fa31-bad4-0c8f-4f8e-f09496da5949 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f998c1ec-f5f8-a11d-787b-b0b64eac8251 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-730876aa-624d-5e6c-241b-cb64d60b3617 {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-4dde716b-ce0e-a7d1-a4e6-41adeab9a75b {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ca4775a4-3477-d8b2-1150-cdc7cc01013d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e8728985-3d4b-ab67-17b1-8b1f43c10a07 {
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5c0cec9f-d8b5-3e2c-b305-0a2047449f2f {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2bdb059c-9f72-b8cc-67df-c2465c443b48 {
display: none !important;
}
.lfr-layout-structure-item-71bc05bc-7fe0-ce1c-4659-42a787a570f7 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-fb07fb7f-281e-ff2e-b8aa-8af8b6d3e75f {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-91c022ed-89aa-adc7-3b7d-59783b69d053 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-53854a07-9792-f56a-a803-7d31b7cf18ea {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-9b5a1eb8-17b9-414b-9c54-55ce514a5285 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-0627911e-1148-1a16-bba7-9244f839420c {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b56607e3-05a8-7062-2de1-3376cfaa397c {
display: none !important;
font-weight: var(--font-weight-normal) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5c80866f-78f9-ce67-38e3-df26cbd2d027 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-e484bbf9-8481-9c46-6c79-e497b1c5e78c {
width: 95% !important;
}
.lfr-layout-structure-item-29eed041-6dc6-b192-6f9e-690fda780925 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-13ff1625-8928-9ed3-cb83-749735d292f8 {
width: 95% !important;
}
.lfr-layout-structure-item-871ceba7-f5ee-591b-0283-f8a531938c43 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-8d5f0f62-4e1a-5349-8df0-6cfd98c5b9e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ffb5bd2-dcfb-bd9b-e158-5809a9d65eee {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-aaae86fb-2367-10cb-f211-f697eb20717c {
height: 3rem !important;
}
.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-36b15d2d-ac78-4bcd-53f3-3c9aa4b6766e {
width: 95% !important;
}
.lfr-layout-structure-item-45e3e272-01e1-7585-8d2a-19da0b1bafc3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee466c81-45ca-7972-4bdf-bb788e99b152 {
height: 3rem !important;
}
.lfr-layout-structure-item-1601fbe1-fee7-0387-40b5-80738512ded5 {
width: 95% !important;
}
.lfr-layout-structure-item-a69844ac-8e92-148a-0e74-20d2734fbe34 {
width: 95% !important;
}
.lfr-layout-structure-item-3e9b7532-6ae9-b811-7434-7cce8e68bfcc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-730876aa-624d-5e6c-241b-cb64d60b3617 {
width: 95% !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-5c0cec9f-d8b5-3e2c-b305-0a2047449f2f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bdb059c-9f72-b8cc-67df-c2465c443b48 {
height: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e484bbf9-8481-9c46-6c79-e497b1c5e78c {
width: 100% !important;
}
.lfr-layout-structure-item-29eed041-6dc6-b192-6f9e-690fda780925 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-13ff1625-8928-9ed3-cb83-749735d292f8 {
width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-8ffb5bd2-dcfb-bd9b-e158-5809a9d65eee {
display: block !important;
}
.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-36b15d2d-ac78-4bcd-53f3-3c9aa4b6766e {
width: 100% !important;
}
.lfr-layout-structure-item-1601fbe1-fee7-0387-40b5-80738512ded5 {
width: 100% !important;
}
.lfr-layout-structure-item-a69844ac-8e92-148a-0e74-20d2734fbe34 {
width: 100% !important;
}
.lfr-layout-structure-item-5b7230d6-c72a-8268-4929-002d83a105fa {
max-width: 100% !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.lfr-layout-structure-item-730876aa-624d-5e6c-241b-cb64d60b3617 {
width: 100% !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8ffb5bd2-dcfb-bd9b-e158-5809a9d65eee {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-6b01d8d9-b08e-6f8b-2bee-2fe8bcfaeb67 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-3e9b7532-6ae9-b811-7434-7cce8e68bfcc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c0cec9f-d8b5-3e2c-b305-0a2047449f2f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}